<?php
namespace Incoviba\Common\Ideal;

use Incoviba\Common\Define;

abstract class Query implements Define\Query
{
    public function __toString(): string
    {
        return $this->build();
    }
}
